gluegen.build.version=2.5.0-rc-20230520
gluegen.build.number=960
gluegen.build.id=960
gluegen.build.branch=origin/master
gluegen.build.commit=e96f9b0c05b9fd5e47f55c2079271d6969a27a80
gluegen.build.sha.sources=baac3e4a07d3fea246abb61e9ebd6daab8c63b31fbfa86ce35a0386af528f003
gluegen.build.sha.classes=1e3cccfd6558a1b5d57dac0432f5fba9472e048e231aeeeaf9f6bc19d9622fe5
gluegen.build.sha.natives=088f8dfd3648bd2c4115007fcaf6934913a780972aac784c5edd1d2e0c0a9fff
joal-demos.build.number=542
joal-demos.build.id=542
joal-demos.build.branch=origin/master
joal-demos.build.commit=338cececcef747238d778185611d05654b2633c7
